
Showroom Mobile Banking - Bug #13115

[Bug ] - Product listing show as "Unknown Product Name 423"

15 February 2022 09:37 AM - See Liang Lim

Status: Pending SIT Start date: 15 February 2022

Priority: Normal Due date:  

Assignee: See Liang Lim % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Phase: R1 Branch Code: showroom-proj-base-i5

Description

1) I log into the IB showroom with ID "mikedemo9"

2) At the home page, i can see the Credit Card account with the amount 38K ++ (correct)

3) I click on the Credit Card Account

4) The credit card page is displayed and the Card product listing shows "Unknown Product Name 423"

Expected Results

1) The system should show the correct name for the card the user has

History

#1 - 15 February 2022 09:42 AM - See Liang Lim

- File image.bmp added

- Assignee changed from See Liang Lim to David Wong

#2 - 20 March 2022 03:23 PM - David Wong

- Project changed from HSBC Demo to Showroom Mobile Banking

- Status changed from New to Assigned

- Assignee changed from David Wong to santhosh Krishna

- Branch Code set to showroom-proj-base-i5

Please change the  "Unknown Product Name 423" to "Silverbank Reward Cards"

#3 - 21 March 2022 09:04 AM - santhosh Krishna

- Status changed from Assigned to In Progress

#4 - 23 March 2022 10:12 AM - santhosh Krishna

- Status changed from In Progress to Feedback

- Assignee changed from santhosh Krishna to David Wong

#5 - 24 March 2022 09:59 AM - David Wong

- Assignee changed from David Wong to santhosh Krishna

- % Done changed from 0 to 90

Since you have change the codes, please change the status to Resolved and paste the SVN change log in the comment

#6 - 24 March 2022 10:03 AM - santhosh Krishna

- Status changed from Feedback to Resolved

- Assignee changed from santhosh Krishna to David Wong

- % Done changed from 90 to 100
Change as per requested #2

Added Silverlake Reward Card in MibTypeCode.java

Revision: 216872

Author: santhosh1999

Date: Wednesday, March 23, 2022 9:52:42 AM

Message:

fixed Bug #13115

----

Modified :

/Showroom/02_BaseProjects/BASE100/trunk/mleb_showroom/mleb_hlb_mib/src/main/java/com/silverlake/hlb/mib/constant/MibTypeCode.java

#7 - 24 March 2022 03:31 PM - David Wong

- Status changed from Resolved to Pending SIT 

- Assignee changed from David Wong to See Liang Lim

Deployed. Please try.

Files

image.bmp 1.25 MB 15 February 2022 See Liang Lim

Powered by TCPDF (www.tcpdf.org)

07 April 2025 2/2

https://dev.silverlakemobility.com/redmine/issues/13115
http://www.tcpdf.org

